RubyGems Navigation menu

fiber18 1.0.1

API compatible Thread based Fiber implementation for Ruby 1.8 (including JRuby in 1.8 mode)

Versiones:

  1. 1.0.1 - March 15, 2012 (6 KB)
  2. 1.0.0 - March 07, 2012 (6 KB)

Propietarios:

SHA 256 checksum:

f4aab81310d663c758dde00503000eabcdb1ad6cd942031aa3375824254c710a

Total de descargas 6.700

Para esta versión 4.010

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: